Subject: Trainer Candidate - Priyanka Kumari
From: Priyanka Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 23:10:29 -0500

| | Tech Support Test

Name | Priyanka Kumari
E-mail | [email-masked]
Phone Number | (+91) 9350419588
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | NOIDA SECTORE 62

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | ASTS | IT Support Technician | Feb 2020 | 30,000 per month
Previous Employer 2 | Customer support Officer | FEDERATION UNIVERSITY, Australia | Aug 2019 | 28000 per month

If Selected, how much time do you need to join? | Immediately available
Please briefly describe your work experience specifically in training? | I used to provide training to staff and students as need such as how to access IT resources or how create student enrollment and study plan for students.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I don't remember any difficult situations which I face during training people. But I can tell when I was in charge of casual staff for enrollments period that time I faced issues with managing team because casuals are free to say no for any shift and if they don't want to come it's their right to just tell 2 hours before that I can't come for this reason.
At this point of time we have to arrange staff and manage team with short of staff sometimes. As this period is the busiest time for the business we can't be short of staff who don't have knowledge or trained for the work. I managed multiple times these type of situations by my own doing multiple tasks with minimum break time and got appreciated for my performance.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is to communicate with customer and informed about the situation, product and service of business.

Great customer service is communicate well, listen to them, find the customer issue and give the solution on the spot or take follow ups. This makes high level customer satisfaction.

What according to you makes you a good candidate for this position? | My skills, knowledge and experience makes me a good candidate for this profile. I am confident, excellent communication skills and provide great customer support.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |